@charset "utf-8";

/**

 * @filename login.css
 * @create 2011-07-04
 * @author Jacky
 * @version 1.0 | 2011-07-04
 */

html, body
{
	overflow:hidden;
	background:url(../img/login-new/login-bg.gif) repeat-x #303030;
}

.clear
{
	clear:both;
}

.login
{
	width:1002px;
	margin: 0px auto 0px auto;
}

.login .box-top
{
	height:130px;
	background:url(../img/login-new/login_01.gif) no-repeat;
}

.login .box-logo
{
	height:116px;
	background:url(../img/login-new/login_02.gif) no-repeat;
}

.login .box-middle
{
	height:174px;
	background:url(../img/login-new/login_03.gif) no-repeat;
}

.login .box-middle-content
{
	width:500px;
	margin:0 auto;
}

.login .box-middle-content .content-left
{
	float:left;
	width:150px;
	height:150px;
	background:url(../img/login-new/key.gif) no-repeat 60px 20px;
}

.login .box-middle-content .content-right
{
	float:right;
	width:350px;
}

.login .box-middle-content .content-right ul
{
	margin-bottom:12px;
}

.login .box-bottom
{
	height:193px;
	background:url(../img/login-new/login_04.gif) no-repeat;
}

.login label, input, i
{
	display:inline-block;
}

.login .user-type label, input
{
	display:inline;
}

.login label
{
	/*margin-bottom:4px;*/
	font-weight:bold;
}

.login input
{
	/*margin-bottom:25px;*/
}

.login i
{
	color:#f00;
}

.login input.input-txt
{
	width:194px;
	height:26px;
	line-height:26px;
	background:url(../img/login-new/input-default.gif) no-repeat;
	border:none;
	padding-left:6px;
}

.login input.focus
{
	width:194px;
	height:26px;
	line-height:26px;
	background:url(../img/login-new/input-focus.gif) no-repeat;
	border:none;
	padding-left:6px;
}

.login input.error
{
	width:194px;
	height:26px;
	line-height:26px;
	background:url(../img/login-new/input-erro.gif) no-repeat;
	border:none;
	padding-left:6px;
}

.login a.login-bt
{
	display:inline-block;
	width:75px;
	height:34px;
	color:#f5f5f5;
	font-weight:bold;
	text-align:center;
	letter-spacing:4px;
	text-decoration:none;
	line-height:34px;
	background:url(../img/login-new/login-bt.gif) no-repeat;
	margin-right:20px;
}

.login a:hover.login-bt
{
	background:url(../img/login-new/login-bt-hover.gif) no-repeat;
}